include:
  - local: deploy-template.yml
    inputs:
      website: my-website.example.com
      
  - local: dynamic-job.yml
    inputs:
      stage: deploy
      website: http://example.com
      environment: production
      job_prefix: "my-app-"

     
  - local: dynamic-job.yml
    inputs:
      stage: deploy
      website: http://example.com
      environment: staging
      job_prefix: "tanuki-"
     

stages:
 - build
 - test
 - deploy

test:
  stage: test
  script: echo "test"



  

